* { margin:0; padding:0;
-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}

body {font-size:100%; line-height:1em; font-family:Arial; color:#555555; text-transform:uppercase}


/*in_line*/
#page6 input, select, textarea { vertical-align:middle; font-weight:normal; font-family:tahoma; color:#555555; font-weight:normal; border:solid 1px #fff; padding-left:5px; font-size:1em; background:none; text-transform:none; font-size:1.1em}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}

#album input, select, textarea { vertical-align:left; font-weight:normal; font-family:tahoma; color:#555555; font-weight:normal; padding-left:5px; font-size:1em; background:none; text-transform:none; font-size:1.1em}
#album img {border:0; vertical-align:top; text-align:left;}
#album ul { list-style:none;}
#album select option {background: none;}
#album select {
   background: none;
   width: auto;
   padding: 5px;
   font-size: 14px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   }

/*==================list====================*/
ul{margin:0px; padding:0px; list-style:none}
ul li { line-height:1.5em; padding:6px 0 6px 15px}
ul li a{text-decoration:none; color:#ffffff; background:url(images/marker_list.gif) no-repeat 0 4px; display:block; margin-left:-15px; padding-left:12px}
ul li a:hover{ text-decoration:none; color:#555555}
/*==========================================*/

.news { margin-top:20px}
.news dt {color:#7d7d7d; line-height:1em}
.news dd {font-size:1.2em; color:#555555; margin-bottom:20px}
.news dd span {color:#e1e1e1; font-weight:normal; font-size:1.25em}

.locations {}
.locations dt {font-size:1.5em; color:#fff; font-weight:normal; margin-bottom:2px}
.locations dd {margin-bottom:12px}

a {text-decoration:none; color:#fff;outline: 0;}
a:hover {text-decoration:underline}

a.link {text-decoration:none; color:#e1e1e1; background:url(images/marker_link.gif) no-repeat 0 4px; padding-left:15px; float:right; margin-right:15px}
a.link:hover {text-decoration:none; color:#555555}

a.login {text-decoration:none; color:#555555; background:url(images/marker_login.gif) no-repeat 0 3px; padding-left:16px; font-family:Arial; font-size:0.625em; line-height:1.33em; margin-right:29px; text-transform:uppercase}
a.login:hover {text-decoration:none; color:#fff}

a.support {text-decoration:none; color:#555555; background:url(images/marker_support.gif) no-repeat 0 2px; padding-left:13px; font-family:Arial; font-size:0.625em; line-height:1.33em; text-transform:uppercase}
a.support:hover {text-decoration:none; color:#fff}

.fleft { float:left;}
.fright {float:right;}
.clear { clear:both;}

.font_1 {font-size:1.5em; color:#fff; font-weight:normal}
.font_2 { font-size:1.2em; color:#555555}
.font_3 {color:#7d7d7d}

h2 {font-size:2.8em; color:#fff; font-weight:normal; margin:0 0 21px 0; letter-spacing:-1px}

h3 {font-size:1.5em; color:#fff; font-weight:normal; margin:0 0 16px 0; line-height:1.13em}


#site_center {background:url(images/body_bg.gif) repeat center top; min-height:1000px}

/*header*/
#header { height:215px}
#header .indent {padding:72px 0 0 529px}

.logo {
	position:absolute;
	margin:46px 0 0 0px;
	height:89px;
	width:692px;
	top: -23px;
}
.txt {position:absolute; margin:262px 0 0 0; width:698px; height:56px}

.menu {
	position:absolute;
	margin:142px -12px 0 -9px;
	width:718px;
	top: -18px;
}

/*content*/
#content {background:url(images/col_bg.gif) repeat-y left top; font-size:0.625em; line-height:1.7em}
.bg_right {background:url(images/col_bg.gif) repeat-y right top}


.title {margin:0 0 12px 0}
.title_1 {margin:0 0 18px 0}
.img_left {float:left; margin:0 25px 0 0}
.img {margin-bottom:30px}

.col_bg {background:url(images/col_bg.gif) repeat-y right top}

p {margin:0 0 16px 0}
.p1 {margin:0 0 23px 0}

.line {background:url(images/line_bg.gif) repeat-x top; height:22px; margin-right:10px}
.line_2 {background:url(images/line_bg_2.gif) repeat-x top; height:27px; margin-right:10px}
.line_half {background:url(images/line_bg_2.gif) repeat-x top; height:27px;margin-left:10px; margin-right:10px}


.more {vertical-align:middle; margin-left:4px}
.text:hover {
	text-shadow: 0px 0 12px #fff;
	text-align: center;
}

.text {
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
text-align:center;
}

.piccont {
	margin:auto;
	width:350; 
	height:auto;
	text-align:center;
	 }
	 
.pic {
  border: 1px solid #FFFF00;  
  float:left;
  height: 278px;
  width: 289;
  margin: 0 0 30px 0;
  overflow: hidden;
  padding-bottom:30px;
  -webkit-box-shadow: 1px 1px 1px #FFFF00;
          box-shadow: 1px 1px 1px #FFFF00;  
}
.morph {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.morph:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}



/*footer*/
#footer { padding:40px 0 40px 0; font-family:Arial; font-size:0.625em; color:#555555}
#footer a {color:#555555; text-decoration:none}
#footer a.hover {color:#fff}
#footer a:hover {color:#fff}

.footer_block {background:url(images/footer_block.jpg) 0 0 repeat; width:100%}
.footer_block .col_1 {width:315px}
.footer_block .col_2 {width:382px}
.footer_block .indent {padding:20px 30px 20px 84px}
.footer_block .name { margin:17px 0 0 30px; position:absolute}

/*================== index.html ==================*/
#page1 #content h2 {margin-bottom:16px}
#page1 #content .img {margin-bottom:39px}
#page1 #content .col_1 .indent { padding:0 25px 12px 30px}
#page1 #content .col_2 .indent { padding:0 15px 38px 27px}
#page1 #content .col_2 .indent_1 { padding:0 15px 10px 29px}

/*================== index-1.html ==================*/
#page2 #content .indent_1 { padding:0 25px 0 30px}
#page2 #content .indent_1 h2 {margin-bottom:27px}
#page2 #content .col_1 .indent { padding:12px 14px 19px 30px}
#page2 #content .col_2 .indent { padding:12px 25px 19px 29px}

/*================== index-2.html ==================*/
#page3 #content .col_1 .indent { padding:0 15px 38px 30px}
#page3 #content .col_1 .indent_1 { padding:0 15px 28px 30px}
#page3 #content .col_2 .indent { padding:0 15px 56px 29px}
#page3 #content .col_2 .indent_1 { padding:0 15px 28px 29px}

/*================== index-3.html ==================*/
#page4 #content .indent_1 { padding:0 15px 0 30px}
#page4 #content .indent_1 h2 {margin-bottom:27px}
#page4 #content .col_1 .indent { padding:12px 14px 25px 30px}
#page4 #content .col_2 .indent { padding:12px 15px 17px 29px}

/*================== index-4.html ==================*/
#page5 #content .col_1 .indent { padding:0 15px 52px 30px}
#page5 #content .col_1 .indent_1 { padding:0 25px 34px 30px}
#page5 #content .col_2 .indent { padding:0 15px 46px 27px}
#page5 #content .col_2 .indent_1 { padding:0 15px 28px 29px}
#page5 #content .col_2 .box {width:290px}

#album input {width:auto; height:auto; outline:none}
#album input img {outline:none}
#album #content .indent_1 { padding:0 15px 0 30px}
#album #content .indent_1 h2 {margin-bottom:27px}
#album #content .col_1 .indent { padding:12px 14px 25px 30px}
#album #content .col_2 .indent { padding:12px 15px 17px 29px}

/*================== index-5.html ==================*/
#page6 #content .col_1 .indent { padding:0 30px 29px 30px}
#page6 #content .col_2 .indent { padding:0 20px 53px 30px}
#page6 #content .col_2 .indent_1 { padding:0 15px 29px 29px}
#page6 #content .col_2 .box {width:290px}
input {width:136px; height:21px}
.div_input {height:25px; float:left; width:145px}
textarea {width:281px; height:67px; overflow:auto; margin-bottom:10px; display:block}


/*================== index-5.html ==================*/
#page7 #header { height:264px}
#page7 #content .indent_1 { padding:0 30px 9px 30px; line-height:1.6em}
#page7 #content p {margin:0 0 18px 0}
